import React from 'react';
import './info.scss';
import { TextPropsOld as TextProps } from '../Text/Text';
declare type InfoProps = {
    left?: string;
    right?: string;
    textPropsLeft?: TextProps;
    textPropsRight?: TextProps;
    vertDirection?: vertDirection;
};
declare type vertDirection = 'center' | 'start' | 'end';
export declare const Info: React.FC<InfoProps>;
export {};
